Subject: RE: IETF Last Call under RFC 3683 concerning JFC (Jefsey) Morfin

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 20 Jan 2006 15:03:13 +0100

Glad to hear it is not just me.

Bert

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Stephane Bortzmeyer
> Sent: Friday, January 20, 2006 13:41
> To: Margaret Wasserman
> Cc: 'Harald Tveit Alvestrand'; 'Scott Hollenbeck'; 'Sam Hartman';
> [email-masked]; [email-masked]
> Subject: Re: IETF Last Call under RFC 3683 concerning JFC (Jefsey)
> Morfin
> 
> 
> On Fri, Jan 20, 2006 at 07:03:52AM -0500,
>  Margaret Wasserman <[email-masked]> wrote 
>  a message of 155 lines which said:
> 
> > I also have found that Jefsey's posts have a higher signal-to-noise
> > ratio than many peoples' posts, but I am willing to chalk some of
> > that up to the fact that he is a non-native English speaker who is
> > trying to make himself understood, and so I try to be patient with
> > that, too.
> 
> I can testify that Jefsey Morfin's posts in french are as long, as
> off-topic and as undecipherable than in english. 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Gray, Eric" <[email-masked]>
Date: Fri, 20 Jan 2006 14:08:18 -0500

In my opinion, this action is not appropriate in this case.

--
Eric 

--> -----Original Message-----
--> From: [email-masked] [mailto:[email-masked]] 
--> On Behalf Of Scott Hollenbeck
--> Sent: Wednesday, January 18, 2006 7:35 AM
--> To: [email-masked]; [email-masked]
--> Cc: [email-masked]
--> Subject: IETF Last Call under RFC 3683 concerning JFC 
--> (Jefsey) Morfin
--> 
--> The IESG has received a request from Harald Alvestrand to 
--> approve an RFC
--> 3683 PR-action  ("posting rights" action) for JFC (Jefsey) 
--> Morfin as a
--> result of a pattern of prior warning and posting rights 
--> suspensions for
--> off-topic postings to the LTRU working group and 
--> ietf-languages mailing
--> lists that have not produced a change in behavior.  This 
--> behavior has been
--> characterized as a "denial-of-service" attack to disrupt the
--> consensus-driven process as described in Section 1 of RFC 
--> 3683.  A timeline
--> of warnings and posting rights suspensions related to this 
--> request is
--> included below.
--> 
--> The IESG will consider this request.  If approved, the 
--> PR-action described
--> in Section 2 of RFC 3683 includes provisions to allow list 
--> administrators to
--> suspend Mr. Morfin's posting rights to the LTRU working group and
--> ietf-languages mailing list for at least one year.  
--> Maintainers of other
--> IETF mailing lists may also remove posting rights to their 
--> mailing lists at
--> their discretion.
--> 
--> The IESG plans to make a decision in the next few weeks, 
--> and solicits final
--> comments on this action.  Please send any comments to the 
--> [email-masked] or
--> [email-masked] mailing lists by 17 February 2006.
--> 
--> For the IESG,
--> Scott Hollenbeck
--> Applications Area Director
--> --------------------------
--> 
--> Private warnings sent for LTRU working group mailing list postings:
--> 7 July 2005
--> 16 July 2005
--> 23 September 2005
--> 26 October 2005
--> 
--> Public warnings and suspensions for LTRU working group and 
--> ietf-languages
--> mailing list postings:
--> 
--> 17 March 2005 (ietf-languages warning)
--> http://www.alvestrand.no/pipermail/ietf-languages/2005-March
--> /003236.html
--> 
--> 5 April 2005 (LTRU warning)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg00564.html
--> 
--> 12 May 2005 (LTRU suspension)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg01737.html
--> 
--> 26 May 2005 (LTRU warning)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg01897.html
--> (Used as basis for 4 July suspension.)
--> 
--> 15 June 2005 (ietf-languages suspension)
--> http://www.alvestrand.no/pipermail/ietf-languages/2005-June/
--> 003474.html
--> 
--> 4 July 2005 (LTRU suspension)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg02532.html
--> (Appealed to AD, appeal upheld, new warning given.)
--> 
--> 5 July 2005 (LTRU warning)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg02548.html
--> 
--> 15 September 2005 (ietf-languages suspension)
--> http://www.alvestrand.no/pipermail/ietf-languages/2005-Septe
--> mber/003585.html
--> 
--> 26 September 2005 (LTRU warning)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg03755.html
--> 
--> 7 October 2005
--> PR-Action request sent to IESG
--> http://www1.ietf.org/mail-archive/web/ietf/current/msg38183.html
--> 
--> 15 October 2005 (LTRU warning)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg03941.html
--> 
--> 8 November 2005 (LTRU suspension)
--> http://www1.ietf.org/mail-archive/web/ltru/current/msg04032.html
--> (Appealed to AD, appeal denied by AD.)
--> 
--> 20 November 2005 (ietf-languages suspension)
--> http://www.alvestrand.no/pipermail/ietf-languages/2005-Novem
--> ber/003811.html
--> (Appealed to AD/IESG, appeal denied by IESG, appealed to the IAB.)
--> 
--> 13 January 2006 (ietf-languages suspension)
--> http://www.alvestrand.no/pipermail/ietf-languages/2006-Janua
--> ry/003854.html
--> 
--> 
--> _______________________________________________
--> Ietf mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/ietf
-->

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 22 Jan 2006 15:52:02 +0100

I appreciate that Adrian and others do care about not being an
elephant in a chinashop. But I see a very serious risk of going the
otherway where we crawl around as a mouse in-between concrete monuments
and are worried that we (as a mouse) would tilt a 1000 kilo monument.

First of all, the PR action is not a blanket ban from all mailing lists.
I agree it does allow all IETF related mailing list maintainers to ban JFC,
but I trust our mailing list maintainers to not do that without good 
reason. The only help they get by this PR action is that they do not have
to go through a admin process to in fact take action. They get the benefit
of the doubt that as soon as JFC starts to send questionale postings (for
the list admin to evaluate), that they can then block such postings.

If anyone finds that a mailing list maintainer were to ban JFC (or anyone
hit by a PR action) for no good reason at all (say even before JFC has made
any postings), then I feel we should challenge such a list maitainer. But
in case of doubt on appropriate behaviour or misconduct on a list,
the list maintainer gets the benefit of the doubt to ban. That is all that
this bigger hammer is about. This to prevent a DoS on continuous elaborate
discussion if a specific person can or cannot be blocked from a list.

I also am VERY MUCH against yet designing a 3rd hammer for sanctions.
We are the Internet Engineering TF to engineer the Internet and its protocols.
We are not an organisation that wants to be the perfect process-organisation
and where we have more mercy/pitty with anyone than even mother Teresa had.
So in my view we do NOT want to engineer/have sanctions at a fine granularity 
of 3, 20, 100, 1000 (where does it stop) different levels. 

Instead, let us do TECHNICAL WORK .... PLEASE!

Or so is my view.

Thanks, Bert

> Adrian Farrel
> Sent: Sunday, January 22, 2006 14:21
> To: [email-masked]
> Cc: [email-masked]
> I do not support the action against Jefsey Morfin, because the outcome
> would facilitate a ban on all IETF lists without specific cause and
> without recourse. I am not in a position to judge the 
> correctness of a ban
> on the lists explicitly cited but I do not believe that we 
> have witnessed
> behavior that is targeted against the IETF per se, and so a 
> blanket ban is
> inappropriate.
> 
> In my view a full 3683 action would be too harsh.
> 
> I am not sympathetic to the argument that says we only have a 
> large hammer
> so we MUST use it because we can't do nothing.
> 
> If those who would exclude Jefsey from certain lists feel 
> that repeated 30
> day bans are too much work, I suggest they draft a new 
> process that would
> allow them to create longer bans on specific lists.
> 
> Adrian
> ----- Original Message ----- 
> From: "Brian E Carpenter" <[email-masked]>
> To: "Sam Hartman" <[email-masked]>
> Cc: "John C Klensin" <[email-masked]>; "Scott Hollenbeck"
> <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Sunday, January 22, 2006 10:30 AM
> Subject: Re: Does the IESG have the authority to do less than 3683?
> 
> 
> > fwiw, my feeling is that if we did bend the rules that way,
> > we'd be at strong risk of an appeal. I think the rules are
> > in a bit of a mess.
> >
> >      Brian
> >
> > Sam Hartman wrote:
> > >>>>>>"John" == John C Klensin <[email-masked]> writes:
> > >
> > >
> > >     John> For whatever it is worth, I want to remind the 
> IESG that,
> > >     John> before there was RFC 3683, there was a notion, 
> not only of
> > >     John> 30 day suspensions, but of exponential (or other rapidly
> > >     John> increasing series) back-off.  If someone is 
> being severely
> > >     John> disruptive on a particular list, it would seem 
> reasonable to
> > >     John> me for the relevant AD to authorize a 60 day 
> suspension if a
> > >     John> 30 day one is ineffective, a 120 day suspension 
> if that is
> > >     John> ineffective, and so on.  The nature of that 
> arithmetic is
> > >     John> such that someone could, with sufficient 
> repeated disruptive
> > >     John> behavior, find themselves rather effectively 
> banned for the
> > >     John> effective duration of a WG.  If the IESG believes that a
> > >     John> formal RFC3933 experiment is needed to do that, 
> then let's
> > >     John> write down and run that experiment.  But, until we have
> > >     John> tried the above --and any other plausible actions we can
> > >     John> think of-- let's save the 3683 actions for those whose
> > >     John> behavior is more clearly inappropriate and 
> non-constructive
> > >     John> than Jefsey's.
> > >
> > >
> > > Hi, John.  The prevailing view on the IESG seems to be that the
> > > combination of RFC 3683 and 3934 actually took away our ability to
> > > approve suspensions greater than 30 days but short of a PR action.
> > > Others seem to believe that while we might want to fix 
> that, we should
> > > deal with this matter first.
> > >
> > > can you see a reading of 2418 as amended, 3934 and 3683 
> together that
> > > give the IESG the power to approve a longer suspension?
> > >

---

From: [email-masked]
Date: Mon, 23 Jan 2006 12:53:52 +0000

-------------- Original message -------------- 
From: Brian E Carpenter <[email-masked]> 
 
> I can assure you that the IESG reads the opinions expressed 
> carefully and does not take such decisions lightly, one way 
> or the other. 
> 
> Brian 
Brian, 
I was not questioning the IESG's decisions nor did I mean my question to imply a long history of PR-Actions.  I was not tring to say that the IESG already has their mind made up and ignores what we have to say - rather I was saying IETF members already have their minds made up.  My point was was not a jab at anyone - no one is doing anything bad, but I think it needs to be stressed that these PR discussions are not changing peoples opinions anymore than as Marshall said, one could be convinced to like a cookie they didn't like.
Since this is a rough consensus decision and since nobody's being convinced to like something they don't, providing the "why's" of ones opinion only serves to incite and drag on that which could be closed with a showing of agree/disagree.
I am not explaining myself well as it's too early in the morning and I have too much to say.  Talk to Marshall he does a much better job than I.
nick